Subject: i want it to support nokis's lifeblog,please help me.

From: starry <[email-masked]>
Date: Fri, 27 May 2005 22:58:08 +0800

I have a server(freebsd+apache+php), i want it to support nokis's
lifeblog. what do i need to do to receive the atom send by lifeblog
and reply to it's document. also, can php solve "X-WSSE" header?
Thanks!!